.leaflet-control-button {
  z-index: 1000;
  width: 26px;
  height: 26px;
  box-shadow: 0 1px 7px rgba(0,0,0,0.65);
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.leaflet-buttons-control-button {
  background: white;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.leaflet-touch .leaflet-control-button {
  border: 4px solid rgba(0, 0, 0, 0.3);
  width: 30px;
  height: 30px;
  font-size: 28px;
  line-height: 30px;
  box-shadow: none;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}

.leaflet-touch .leaflet-buttons-control-button {
  width: 100%;
  height: 100%;
  background: white;
  -webkit-border-radius: 7px;
          border-radius: 7px;
}

.leaflet-touch .leaflet-buttons-control-img {
  margin: 2px;
}

.leaflet-buttons-control-button.disabled {
  background: lightgray;
  opacity: 0.8;
  cursor: default;
}